App.modals.ChangeListTableController = @App.modals.BaseController.extend
  list_moving: false
  sections: Ember.computed -> @store.peekAll('section')
  actions:
    moveToTable: (table)->
      @set 'list_moving', true
      Ember.$.post Routes.change_table_suppliers_list_path(@get('model.id')), {table_id: table.id}, (response)=>
        #@set "model.table", table
        @send 'close'
